@media (max-width: 480px) {
	
}

@media (max-width: 768px) {
	
}

@media (min-width: 1200px) {
	
}

body {
margin-bottom: 80px
}


.navbar-fixed-bottom {
    padding: 10px 0;
}


.text-padding {
    padding: 0px 30px;
}


A.navmain:link { COLOR: #75000F; TEXT-DECORATION: none }
A.navmain:active { COLOR: #75000F; TEXT-DECORATION: none }
A.navmain:visited { COLOR: #75000F; TEXT-DECORATION: none }
A.navmain:hover { COLOR: #222222; TEXT-DECORATION: none }